Mac EFI 보안 업데이트 2015-001의 보안 콘텐츠에 관하여

이 문서에서는 Mac EFI 보안 업데이트 2015-001의 보안 콘텐츠에 대해 설명합니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시를 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대해 자세히 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 대한 자세한 내용은 Apple 제품 보안 PGP 키 사용 방법을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 확인할 수 있습니다.

다른 보안 업데이트에 대해 알아보려면 Apple 보안 업데이트를 참조하십시오.

Mac EFI 보안 업데이트 2015-001

  • EFI

    대상: OS X Mountain Lion 10.8.5 버전, OS X Mavericks 10.9.5 버전

    영향: 루트 권한을 지닌 악의적인 응용 프로그램에서 EFI 플래시 메모리를 수정할 수 있음

    설명: 잠자기 상태에서 재개하는 경우 EFL 플래시에 불충분한 잠금 문제가 발생합니다. 이 문제는 향상된 잠금을 통해 해결되었습니다.

    CVE-ID

    CVE-2015-3692: Two Sigma Investments의 Trammell Hudson, LegbaCore LLC의 Xeno Kovah 및 Corey Kallenberg, Pedro Vilaça

  • EFI

    대상: OS X Mountain Lion 10.8.5 버전, OS X Mavericks 10.9.5 버전

    영향: 악의적인 응용 프로그램에 메모리 손상이 발생하여 권한이 에스컬레이션될 수 있음

    설명: Rowhammer라고도 알려진 오류가 일부 DDR3 RAM에서 발생하여 메모리 손상을 야기할 수 있습니다. 이 문제는 메모리 재생률을 증가시켜 완화되었습니다.

    CVE-ID

    CVE-2015-3693: Yoongu Kim et al의 기존 리서치로부터 작업하는 Google의 Mark Seaborn 및 Thomas Dullien(2014)

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: